﻿<Window x:Class="CountVocals.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:CountVocals"
        mc:Ignorable="d"
        Title="Vokale zählen" Height="200" Width="300">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="10"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="10"></ColumnDefinition>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="*"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="30"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
        </Grid.RowDefinitions>

        <TextBox x:Name="Input_Text_Box" Grid.Row="1" Grid.Column="1" Grid.ColumnSpan="3" TextChanged="Input_Text_Box_TextChanged" TextWrapping="Wrap"></TextBox>
        <Label Content="Anzahl Vokale  " VerticalAlignment="Center" Grid.Column="2" Grid.Row="3" HorizontalContentAlignment="Right"></Label>
        <TextBox x:Name="Output_Text_Box" Background="LightGray" IsReadOnly="True" Grid.Column="3" Grid.Row="3" Margin="3"></TextBox>
    </Grid>
</Window>
